path: /build/build/hatch-fancy-pypi-readme-dev-python-24.1.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/hatch-fancy-pypi-readme -pv -t && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/hatch-fancy-pypi-readme
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/hatch-fancy-pypi-readme && luet-portage
    --dir /pkgdir/hatch-fancy-pypi-readme dev-python/hatch-fancy-pypi-readme && eval
    'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:444fe2c0ac9608a2f8828cca208e5f9d73e4548e1af3b0dcf864f91cbe27a4ef
  package:
    name: hatch-fancy-pypi-readme
    version: 24.1.0
    category: dev-python
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: hatchling
      version: '>=0'
      category: dev-python
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Fancy PyPI READMEs with Hatch
    uri:
    - https://pypi.org/project/hatch-fancy-pypi-readme/
    license: MIT
    buildtimestamp: 2024-02-07 09:59:15.341150942 +0000 UTC m=+77.937418316
    labels:
      BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/gpep517-6[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/hatchling-1.3.1[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8
      RDEPEND: dev-python/tomli[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        python_targets_python3_7? ( dev-python/typing-extensions[python_targets_python3_7(-)?,-python_single_target_python3_7(-)]
        ) python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      emerge.packages: dev-python/hatch-fancy-pypi-readme
      kit: python-modules-kit
      original.package.name: dev-python/hatch-fancy-pypi-readme
      original.package.slot: "0"
      original.package.version: 24.1.0
    treedir: /build/packages
  package_dir: /pkgdir/hatch-fancy-pypi-readme
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: bad1adae95d690bec6c6fc2246c1011449c1172714cc0b4f7668f67293d34e55
compressiontype: zstd
files:
- usr/bin/hatch-fancy-pypi-readme
- usr/lib/python-exec/python3.9/hatch-fancy-pypi-readme
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/__init__.py
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/__main__.py
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/__pycache__/__main__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/__pycache__/__main__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/__pycache__/__main__.cpython-39.pyc
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/__pycache__/_builder.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/__pycache__/_builder.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/__pycache__/_builder.cpython-39.pyc
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/__pycache__/_cli.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/__pycache__/_cli.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/__pycache__/_cli.cpython-39.pyc
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/__pycache__/_config.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/__pycache__/_config.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/__pycache__/_config.cpython-39.pyc
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/__pycache__/_fragments.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/__pycache__/_fragments.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/__pycache__/_fragments.cpython-39.pyc
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/__pycache__/_substitutions.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/__pycache__/_substitutions.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/__pycache__/_substitutions.cpython-39.pyc
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/__pycache__/exceptions.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/__pycache__/exceptions.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/__pycache__/exceptions.cpython-39.pyc
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/__pycache__/hooks.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/__pycache__/hooks.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/__pycache__/hooks.cpython-39.pyc
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/_builder.py
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/_cli.py
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/_config.py
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/_fragments.py
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/_substitutions.py
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/exceptions.py
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/hooks.py
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme/py.typed
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme-24.1.0.dist-info/METADATA
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme-24.1.0.dist-info/RECORD
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme-24.1.0.dist-info/WHEEL
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme-24.1.0.dist-info/entry_points.txt
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme-24.1.0.dist-info/licenses/AUTHORS.md
- usr/lib/python3.9/site-packages/hatch_fancy_pypi_readme-24.1.0.dist-info/licenses/LICENSE.txt
- usr/share/doc/hatch-fancy-pypi-readme-24.1.0/README.md.bz2
- var/db/pkg/dev-python/hatch-fancy-pypi-readme-24.1.0/BDEPEND
- var/db/pkg/dev-python/hatch-fancy-pypi-readme-24.1.0/BUILD_TIME
- var/db/pkg/dev-python/hatch-fancy-pypi-readme-24.1.0/CATEGORY
- var/db/pkg/dev-python/hatch-fancy-pypi-readme-24.1.0/CBUILD
- var/db/pkg/dev-python/hatch-fancy-pypi-readme-24.1.0/CFLAGS
- var/db/pkg/dev-python/hatch-fancy-pypi-readme-24.1.0/CHOST
- var/db/pkg/dev-python/hatch-fancy-pypi-readme-24.1.0/CONTENTS
- var/db/pkg/dev-python/hatch-fancy-pypi-readme-24.1.0/COUNTER
- var/db/pkg/dev-python/hatch-fancy-pypi-readme-24.1.0/CXXFLAGS
- var/db/pkg/dev-python/hatch-fancy-pypi-readme-24.1.0/DEFINED_PHASES
- var/db/pkg/dev-python/hatch-fancy-pypi-readme-24.1.0/DESCRIPTION
- var/db/pkg/dev-python/hatch-fancy-pypi-readme-24.1.0/EAPI
- var/db/pkg/dev-python/hatch-fancy-pypi-readme-24.1.0/FEATURES
- var/db/pkg/dev-python/hatch-fancy-pypi-readme-24.1.0/HOMEPAGE
- var/db/pkg/dev-python/hatch-fancy-pypi-readme-24.1.0/INHERITED
- var/db/pkg/dev-python/hatch-fancy-pypi-readme-24.1.0/IUSE
- var/db/pkg/dev-python/hatch-fancy-pypi-readme-24.1.0/IUSE_EFFECTIVE
- var/db/pkg/dev-python/hatch-fancy-pypi-readme-24.1.0/KEYWORDS
- var/db/pkg/dev-python/hatch-fancy-pypi-readme-24.1.0/LDFLAGS
- var/db/pkg/dev-python/hatch-fancy-pypi-readme-24.1.0/LICENSE
- var/db/pkg/dev-python/hatch-fancy-pypi-readme-24.1.0/PF
- var/db/pkg/dev-python/hatch-fancy-pypi-readme-24.1.0/RDEPEND
- var/db/pkg/dev-python/hatch-fancy-pypi-readme-24.1.0/SIZE
- var/db/pkg/dev-python/hatch-fancy-pypi-readme-24.1.0/SLOT
- var/db/pkg/dev-python/hatch-fancy-pypi-readme-24.1.0/USE
- var/db/pkg/dev-python/hatch-fancy-pypi-readme-24.1.0/environment.bz2
- var/db/pkg/dev-python/hatch-fancy-pypi-readme-24.1.0/hatch-fancy-pypi-readme-24.1.0.ebuild
- var/db/pkg/dev-python/hatch-fancy-pypi-readme-24.1.0/repository
package_cacheimage: ""
runtime:
  name: hatch-fancy-pypi-readme
  version: 24.1.0
  category: dev-python
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: tomli
    version: '>=0'
    category: dev-python
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Fancy PyPI READMEs with Hatch
  uri:
  - https://pypi.org/project/hatch-fancy-pypi-readme/
  license: MIT
  labels:
    BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/gpep517-6[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/hatchling-1.3.1[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8
    RDEPEND: dev-python/tomli[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      python_targets_python3_7? ( dev-python/typing-extensions[python_targets_python3_7(-)?,-python_single_target_python3_7(-)]
      ) python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    emerge.packages: dev-python/hatch-fancy-pypi-readme
    kit: python-modules-kit
    original.package.name: dev-python/hatch-fancy-pypi-readme
    original.package.slot: "0"
    original.package.version: 24.1.0
